local mod = BigWigs:NewBoss("Anub'arak Health Remover", "Trial of the Crusader")
if not mod then return end
mod:RegisterEnableMob(34564)

function mod:OnBossEnable()
    self:Log("SPELL_CAST_START", "Swarm", 66118, 68646, 68647)
    self:Death("Disable", 34564)
end

local buffs = {
    47440, -- Commanding Shout
    1243,  -- Power Word: Fortitude
    21562,  -- Prayer of Fortitude
	69377 -- Runescroll of Fortitude
}
function mod:Swarm()
    for i, buff in next, buffs do
        CancelUnitBuff("player", (GetSpellInfo(buff)))
    end
end

